---
title: Cleric + Thief
subtitle: Journal
created: 2022-08-30
updated: 2022-09-10
toc: false
---
This is a journal of meta-content and behind the scenes kind of updates.

[subscribe to updates](journal.xml)

<!-- BEGIN //-->
## <time>2022-10-16</time> - 00007 Blackguard

Hi, I have covid 👋

I felt blocked on this update for a while because I thought it wasn't "good writing" to just kind of worldbuild and lore dump.

But here's the cold hard truth, my little cabbage. At the end of the day, when all is said and done, this is just a game I'm playing by myself. And sometimes, for me, playing the game means just thinking of backstory.

That said, there is a lot of backstory and worldbuilding and lore behind this update.

As always, I'm not sure how it's all going to fit together, or how it's all going to end up.

I'll just have to keep playing to find out.

## <time>2022-10-14</time> - Brighter Worlds 0.9.1

New update to Brighter Worlds!

<https://awkwardturtle.itch.io/brighter-worlds/devlog/439150/update-to-091-big-changes>

I have an update I'm working on, but am kind of struggling with it narratively.

## <time>2022-09-20</time> - Pantheon

A twelve sided die has 12 faces, 30 edges, and 20 verticies.

Let's start by creating a domain / portfolio / aspect for each face. These are gonna be our "Major Twelve" gods, the Olympians.

1. Law
2. Magic
3. Healing
4. Chaos
5. Life
6. Death
7. Plants
8. Dreams
9. Time
10. Sun
11. Animals
12. Moon

Second, each vertex will get a domain. These will become our "Minor Twenty" gods. Lesser gods, local gods, demigods.

A) Trickery
B) Metal
C) Fertility
D) Water
E) Change
F) Creation
G) Destruction
H) Fire
I) Madness
J) Storms
K) Courage
L) Wealth
M) Air
N) Earth
O) Weather
P) Wisdom
Q) Strength
R) Protection
S) Travel
T) Pain

Okay so each god, major and minor, gets their own domain, and then their neighbors. That's neighboring faces for points (four total), and neighboring points for faces (six total).

In order for any of that to make sense, you need to stare really hard at *Polyhedral Pantheon Design top* and *Polyhedral Pantheon Design bottom* at <http://www.kjd-imc.org/blog/polyhedral-pantheons-revisited/>

Major Gods Template:

| ID     | PRIMARY DOMAIN   | SECONDARY DOMAINS |
| ------ | ---------------- | ----------------- |
| 1      | Law              | ABCDE             |
| 2      | Magic            | AEFNO             |
| 3      | Healing          | ABFGH             |
| 4      | Chaos            | BCHIJ             |
| 5      | Life             | CDJKL             |
| 6      | Death            | DELMO             |
| 7      | Plants           | QRGHI             |
| 8      | Dreams           | FGOPQ             |
| 9      | Time             | PTMNO             |
| 10     | Sun              | STKLM             |
| 11     | Animals          | RSIJK             |
| 12     | Moon             | PQRST             |

Minor Gods Template:

| ID   | PRIMARY DOMAIN   | SECONDARY DOMAINS   |
| ---- | ---------------- | ------------------- |
| A    | Trickery         | 1,2,3               |
| B    | Metal            | 1,3,4               |
| C    | Fertility        | 1,4,5               |
| D    | Water            | 1,5,6               |
| E    | Change           | 1,2,6               |
| F    | Creation         | 2,3,8               |
| G    | Destruction      | 3,7,8               |
| H    | Fire             | 3,4,7               |
| I    | Madness          | 4,7,11              |
| J    | Storms           | 4,5,11              |
| K    | Courage          | 5,11,10             |
| L    | Wealth           | 5,6,10              |
| M    | Air              | 6,9,10              |
| N    | Earth            | 2,6,9               |
| O    | Weather          | 2,8,9               |
| P    | Wisdom           | 8,9,12              |
| Q    | Strength         | 7,8,12              |
| R    | Protection       | 7,11,12             |
| S    | Travel           | 10,11,12            |
| T    | Pain             | 9,10,12             |

Okay let's fill out the templates.

Note: I discovered at this point that it's best to shuffle your list of domains lest your domains be thematically clumped. For example, when brainstroming, I wrote out all my elemental domains at once. This resulted in a god of fire, water, earth, and water. So spread your domains out thematically if you're doing this.

By the way, every god is merely an aspect of the god-above-all-gods, PATRICK.

The major gods:

| ID  | Name     | PRIMARY DOMAIN | SECONDARY DOMAINS                                |
| --- | ----     | -------------- | -------------------                              |
| 1   | Unutrik  | Law            | Trickery, Metal, Fertility, Water, Change        |
| 2   | Dutrik   | Magic          | Trickery, Change, Creation, Earth, Weather       |
| 3   | Tritrik  | Healing        | Trickery, Metal, Creation, Destruction, Fire     |
| 4   | Kvartrik | Chaos          | Metal, Fertility, Fire, Madness, Storms          |
| 5   | Kvintrik | Life           | Fertility, Water, Storms, Courage, Wealth        |
| 6   | Sestrik  | Death          | Water, Change, Wealth, Air, Weather              |
| 7   | Septrik  | Plants         | Strength, Protection, Destruction, Fire, Madness |
| 8   | Oktrik   | Dreams         | Creation, Destruction, Weather, Wisdom, Strength |
| 9   | Nautrik  | Time           | Wisdom, Pain, Air, Earth, Weather                |
| 10  | Dektrik  | Sun            | Travel, Pain, Courage, Wealth, Air               |
| 11  | Eltrik   | Animals        | Protection, Travel, Madness, Storms, Courage     |
| 12  | Dotrik   | Moon           | Wisdom, Strength, Protection, Travel, Pain       |

AND the minor gods:

| ID   | NAME   | PRIMARY DOMAIN   | SECONDARY DOMAINS       |
| ---- | ----   | ---------------- | -------------------     |
| A    | Aatrik | Trickery         | Law, Magic, Healing     |
| B    | Batrik | Metal            | Law, Healing, Chaos     |
| C    | Catrik | Fertility        | Law, Chaos, Life        |
| D    | Datrik | Water            | Law, Life, Death        |
| E    | Eatrik | Change           | Law, Magic, Death       |
| F    | Fatrik | Creation         | Magic, Healing, Dreams  |
| G    | Gatrik | Destruction      | Healing, Plants, Dreams |
| H    | Hatrik | Fire             | Healing, Chaos, Plants  |
| I    | Iatrik | Madness          | Chaos, Plants, Animals  |
| J    | Jatrik | Storms           | Chaos, Life, Animals    |
| K    | Katrik | Courage          | Life, Animals, Sun      |
| L    | Latrik | Wealth           | Life, Death, Sun        |
| M    | Matrik | Air              | Death, Time, Sun        |
| N    | Natrik | Earth            | Magic, Death, Time      |
| O    | Oatrik | Weather          | Magic, Dreams, Time     |
| P    | Patrik | Wisdom           | Dreams, Time, Moon      |
| Q    | Qatrik | Strength         | Plants, Dreams, Moon    |
| R    | Ratrik | Protection       | Plants, Animals, Moon   |
| S    | Satrik | Travel           | Sun, Animals, Moon      |
| T    | Tatrik | Pain             | Time, Sun, Moon         |

So now I have d20 minor gods, and d12 major gods. Neat!

A lot of things here *just work* when you look at them. The god of madness and chaos? The god of life and fertility? Others are interesting. The god of Law and Trickery? The god of Healing and Destruction? Nautrik is the god of Time and Wisdom, but also of Time and Pain.

I imagine none of these gods will use actual names, but will instead remain rather loosely conceptual, going by an epithet when it is neccessary to refer to them.

I also admit that this is all a little bit over the top. Do I really need 32 gods in my little make believe game? No, I do not. But now I can have some readymade, weird, jumbled portfolios that I can draw on when I want to, all of which are random and jumbled enough that they ought to be quite interesting.

Some fun resources on pantheons:

- <https://james-holloway.itch.io/the-pamphlet-of-pantheons>
- <https://swordofmassdestruction.blogspot.com/2020/01/rethinking-clerics-and-religion-part-1.html>
- <https://falsemachine.blogspot.com/2020/06/shinto-in-cumbria.html>
- <http://www.kjd-imc.org/blog/polyhedral-pantheon-design/>

## <time>2022-09-18</time> - 00006 Bone and Feather

🎶 [Minotaur - Thee Oh Sees](https://piped.kavin.rocks/watch?v=aeD3-sdGf1c)

The Dead Ringer plays the part of both Theseus and Forunato in this episode. And Iofi is a more clever Daedalus, for her labyrinth successfully delivers the villain into the hands of the Minotaur to be immured as revenge.

Or is it just that this Minotaur is a more competent and capable monster?

In other news, we now have some old church ruins to play around with! I guess maybe I should make a pantheon?

## <time>2022-09-10</time> - 00005 Climax

So the dice insisted on telling an intense story by the end of this episode.

They compelled Blackguard to "suddenly act", Meadowgloom had to die, and the Ringer had to find the safe house.

Quite a climax! Can't wait to see what happens next.

It didn't even occur to me for a long time that Iofi might be able to do a resurrection, despite her being a cleric. It was a difficult roll because it was a big miracle. And she *barely* pulled it off. But yay! Meadowgloom lives! For now.

## <time>2022-09-05</time> - 00005 The Hand

Yes, the Hand are luchadors.

Yes, they follow parlimentary procedure during their meetings. The Index insisted on it.

Yes, Pinky's spies are Facebook.

## <time>2022-09-05</time> - Cardtography

In Episode 00004 - Pinky, I used playing cards to generate the layout of the Supper Club, and its encounters, on the fly.

Here is a summary of how to make a quick dungeon with playing cards as first described in [the 'cardtography' series of posts on koboldpress][cardtography].

[cardtography]: https://koboldpress.com/howling-tower-cardtography-a-simple-dungeon/

You will need a deck of cards and a whole bunch of six sided dice.

1. Lay out 25 cards face down in a staggered 5 x 5 grid:

    ```
        A B C D E
    01.   o   o
    02. o   o   o
    03.   o   o
    04. o   o   o
    05.   o   o
    06. o   o   o
    07.   o   o
    08. o   o   o
    09.   o   o
    10. o   o   o
    ```

2. Flip the bottom, middle card face up and place a dice at the bottom edge. This is the dungeon entrance.

3. Imagine the card as a clock that goes up to six:

    - 1 = Northeast
    - 2 = Southeast
    - 3 = South
    - 4 = Southwest
    - 5 = Northwest
    - 6 - North

4. Roll 3d6 (2d6 for the first card) and place them at the appropriate corners.

5. Doubles are long hallways, or locked doors, or traps.

6. Explore, turning cards and rolling dice.

INTERPRETING CARDS

1. Black cards are empty rooms or puzzles. Come up with something atmospheric or interesting.

2. Red cards are adversarial. Low numbers are easy / simple encounters. High cards are dangerous.

3. Face cards are special.

4. When a card is the same suit and value as another face up card, that is the boss, or an exit to another level of the dungeon.

## <time>2022-09-04</time> - Non-Player Characters

NPCs are kind of a weird concept in the context of solo games.

Every character is a player character when you're the only player.

## <time>2022-09-03</time> - Feed Esoterica

Okay some of you will get a kick out of this.

I decided I needed to roll my own feeds, and so I used ED to programatically edit my source files into recfiles, used an m4  include in one instance, and then used recfmt templates to create the rss items.

That is right. Ed, m4, and recutils.

## <time>2022-09-02</time> - Blow Me Down

It is definitely *not* true that I based the looks of Iofi and Maddox on Shelley Duvall and Robin Williams from the 1980 American musical comedy smash hit *Popeye*.

## <time>2022-09-01</time> - episodes rss feed

Made an update that will hopefully fix the links in the Episodes feed.

If not, I might need to start handrolling a feed instead of relying on [blog.miso.town](https://blog.miso.town).

In fact, I just noticed that the journal feed is kind of borked too.

Yeah I may just need to create my own feeds..

## <time>2022-09-01</time> - 00002. Meadowgloom

Hey gamers it's ya boy dozens!

This update focuses briefly on Meadowgloom. Which is a name I snatched up from a fantasy name generator. It also generated the astounding name "Eccentric Kevin". Who is a character I have every intention of introducing at some point as a perfectly normal, sane, and reasonable straight man.

## <time>2022-08-30</time> - 00001. Cleric + Thief

Hey I started a new thing!

This is the narrative version of a solo roleplaying game.

It is based on the mechanics and the *callings* of [Brighter Worlds by awkwardturtle][brighter]. It is a lovely game and I wanted to play it. I came up with the setting and the starting scenario using [GRAPES and WTAF?! tarot spreads as described by Sean F. Smith][grapes]. And then I used the [One Page Solo Engine][opse] to answer questions during play.

[opse]: https://inflatablestudios.itch.io/one-page-solo-engine
[brighter]: https://awkwardturtle.itch.io/brighter-worlds
[grapes]: https://sean-f-smith.medium.com/with-this-tool-youll-never-run-out-of-ideas-15d19ab72dfb

My thief almost friggin died in the very first scenario. Yikes! Combat is lethal.
<!-- END //-->
